.thumbnail{
  background: linear-gradient(270deg, rgba(27, 41, 82, 0.48) 0%, rgba(33, 101, 131, 0.8) 100%);
  height: 580px;
}

.hq{
}

form{
  margin: 50px 0 100px 0;
  background-color: #272D51;
  padding: 100px;
}

label{
  color: #f1f1f3;
  font-size: 18px;
}

input{
  width: 96%;
  padding: 0 2%;
  margin-bottom: 40px;
  font-size: 18px;
  height: 60px;
  font-family: 'Helvetica';
}
textarea{
  width: 96%;
  padding: 2% 2%;
  margin-bottom: 40px;
  font-size: 18px;
  height: 360px;
}
.priv{
  background-color: #f1f1f3;
  padding: 2% 2%;
}
#privacy{
  padding: 0;
  margin: 10px;
  width: auto;
  height: auto;
}
.subb{
  margin-top: 3%;
  width: 100%;
  background: none;
  border: 4px solid #F1F1F3;
  color: #f1f1f3;
  height: 80px;
}
.subb:hover{
  background-color: #F1F1F3;
  color: #272D51;
  cursor: pointer;
  transition: .3s;
}
.conf{
  background-color: #f1f1f3;
  width: 96%;
  padding: 10px 2%;
  font-size: 18px;
  margin-bottom: 10px;
}
.otoiawase{
  color: #f1f1f3;
  text-align: center;
  font-size: 18px;
  position: relative;
  top: -30px;
}

@media screen and (max-width:1023px) {
    /*　タブレット　*/
    /* ここからスマホ版にするぞーー */
    .thumbnail {
      height: 250px;
    }

    .header {
      display: block;
    }

    form {
      margin: 20px 0 0 0;
      padding: 20px;
    }

    input {
      font-size: 12px;
      height: 40px;
      margin-bottom: 20px;
      border-radius: 0;
    }

    label {
      font-size: 12px;
    }

    textarea {
      margin-bottom: 20px;
      height: 150px;
      font-size: 12px;
    }

    .subb {
      height: 55px;
      font-size: 15px;
    }

    .priv {
      font-size: 12px;
    }
}
